body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D2C23;
	background-color: #7B7E8D;
	margin: 0px;
	background-image: url(bg/ahat.gif);
}


.fotab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 865px;
	background-color: #FFFFFF;
	border-top: 1px none #2F7559;
	border-right: 1px double #2F7559;
	border-bottom: 1px none #2F7559;
	border-left: 1px double #2F7559;
}
.fkulcs {
	color: #225340;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #3F906F;
	border-right-color: #3F906F;
	border-bottom-color: #3F906F;
	border-left-color: #3F906F;
}
.fej {
	text-align: left;
}
.tartalom {
	text-align: left;
	background-color: #F5FCD0;
	margin: 5px;
	padding: 5px;
	border-left-width: medium;
	border-left-style: double;
	border-left-color: #CE9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
}


.menusor {
	color: #FFFFFF;
	background-color: #2F7559;
	padding: 3px 3px 3px 20px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 1px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #20513E;
	border-right-color: #20513E;
	border-bottom-color: #20513E;
	border-left-color: #20513E;
}
a:link {
	text-decoration: none;
	color: #000066;
}
a:visited {
	text-decoration: none;
	color: #000066;
}
a:hover {
	text-decoration: none;
	color: #006600;
}
a:active {
	text-decoration: underline;
	color: #2F7559;
}
a.flink:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.flink:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.flink:hover {
	text-decoration: none;
	color: #DFC41F;
}
a.flink:active {
	text-decoration: none;
	color: #FF9900;
}
a.alink:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.alink:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.alink:hover {
	text-decoration: none;
	color: #3F906F;
}
a.alink:active {
	text-decoration: none;
	color: #FF9900;
}
a.zlink:link {
	text-decoration: none;
	color: #255454;
}
a.zlink:visited {
	text-decoration: none;
	color: #3F906F;
}
a.zlink:hover {
	text-decoration: none;
	color: #CE9900;
}
a.zlink:active {
	text-decoration: none;
	color: #FF9900;
}
.alsosor {
	color: #FFFFFF;
	background-color: #2F7559;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	border-top: medium double #3C9370;
	border-right: medium none #3C9370;
	border-bottom: medium double #3C9370;
	border-left: medium none #3C9370;
}
.hon{
	color: #FFFFFF;
	background-color: #2F7559;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.termektab {
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	
}
.termekcim {
	font-size: 12px;
	background-color: #CE9900;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #755800;
	border-right: 1px none #755800;
	border-bottom: 1px solid #755800;
	border-left: 1px none #755800;
	padding: 3px;
}
.termekcim2 {
	font-size: 14px;
	font-weight: bold;
	color: #357B60;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #CE9900;
	border-right: 1px none #CE9900;
	border-bottom: 1px solid #CE9900;
	border-left: 1px none #CE9900;
	padding: 3px;
}
.termekcim3 {
	font-size: 14px;
	background-color: #2F7559;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #20513E;
	border-right: 1px none #20513E;
	border-bottom: 1px solid #20513E;
	border-left: 1px none #20513E;
	padding: 3px;
}

.cegnev {
	color: #357B60;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.zoldb {
	font-weight: bold;
	color: #357B60;
	font-size: 12px;
}
li {
	list-style-type: square;
	list-style-image: url(bg/kockaz.gif);
}
li.foli {
	list-style-type: square;
	list-style-image: url(bg/kockas.gif);
}
.bolds {
	font-weight: bold;
	color: #CE9900;
}
.beljebb {
	text-align: left;
	padding-left: 20px;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bevezeto {
	text-align: justify;
	padding: 10px;
}
strong {
	color: #595959;
}
.gombaj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #357B60;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #59B794;
	border-right-color: #2C6550;
	border-bottom-color: #2C6550;
	border-left-color: #59B794;
	margin: 5px;
	padding: 5px;
	width: 180px;
	height: 30px;
	text-align: center;
}

.acel {
	font-size: 11px;
	font-weight: bold;
	color: #3F906F;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.hideg {
	font-weight: bold;
	color: #484848;
}
.reszlet {
	background-color: #CE9900;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFAC5A;
	border-right-color: #9B7500;
	border-bottom-color: #9B7500;
	border-left-color: #CFAC5A;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 120px;
	margin-left: 300px;
	margin-bottom: 3px;
}
.reszlet2 {
	background-color: #CE9900;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFAC5A;
	border-right-color: #9B7500;
	border-bottom-color: #9B7500;
	border-left-color: #CFAC5A;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 160px;
	float: right;
	margin: 5px;
	padding: 2px;
}

.nyil {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: bold;
}
.betutav {
	letter-spacing: 2px;
	font-weight: bold;
	color: #CE9900;
}
.focim {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #357B60;
	text-align: center;
	text-transform: uppercase;
}
.termeklista {
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
form {
	margin: 0px;
	padding: 0px; 
}
.tabform {
	text-align: left;
	margin: 1px;
	padding: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CE9900;
}
.kosarban {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 3px;
	padding: 3px;
}
.textkg {
	text-align: center;
	width: 100px;
}
.kosartermek {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.gombfris {
	text-align: center;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CE9900;
	margin: 5px;
	padding: 5px;
}
.gombtov {
	text-align: center;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2F7559;
	margin: 5px;
	padding: 5px;
}
.gombtov2 {
	text-align: center;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2F7559;
	margin: 5px;
	padding: 5px;
}

.texturlap {
	width: 300px;
}
.sz1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.kephuzal {
	border: 1px solid #333333;
	margin: 2px;
	padding: 2px;
}
.ig {
	text-align: left;
	padding: 5px 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.cimrm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #646466;
}
.zold12 {
	font-size: 12px;
	color: #357B60;
}
.beljebb5 {
	text-align: left;
	padding: 5px;
}
.centk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
